.padding-0{

	padding: 0;

}



.margin-0{

	margin: 0;

}



.margin-btm-10{

	margin-bottom: 20px;

}



.lg-padding{

	padding: 50px 0;

}



.white-bg{

	background-color: #FFFFFF;

}



.grey-bg{

	background-color: #dcdcdc;

}



#enquiry{

	background-color: #5218FA;

}



#enquiry .title{

	color: #FFFFFF;

	text-align: center;

}



.form-control{

	color: #666666;

	background-color: rgba(250,250,250);

	font-size: 16px;

	height: 45px;

	border: 1px solid rgba(0,0,0,0.2);

}



.form-group label{

	font-weight: 300;

	color: #FFFFFF;

	font-size: 16px;

}



.text-area{

	height: 80px;

}



option.non{

	color:#666666;

}



.btn-custom{

	background: #FFFFFF;

	border: none;

	padding: 10px;

	width: 32%;

	float: right;

}



.form-group .btn-custom{

	margin: 0 auto;

}



.bg-grey{

	background-color: #f9f9f9;

	padding: 20px;

	min-height: 150px;

}



.bg-grey-2{

	background-color: #f6f6f6;
        min-height: 208px;

}



.bg-grey-3{

	background-color: #dcdcdc;

}


.text-title{

	min-height: 0;

}



.about-nav{

	padding-top: 20px;

	padding-bottom: 20px;

}



.about-nav ul li a{

	background-color: #FFFFFF;

	border: 1px solid #dcdcdc;

}



.about-nav ul li a:hover{

	background-color: #5218FA;

	border: 1px solid transparent;

	border-radius: 9px;

	color: #FFFFFF;

	transition:all ease 0.3s;

}



.about-nav a.active{

	background-color: #072C53;

	color: #FFFFFF;

}



#imgBg{

	background-image: url(../img/sasanakijang.jpg);

	background-repeat: no-repeat;

	background-position: center;

	padding: 10%;

	height: 100%;



}



#imgBg h2{

	vertical-align: baseline;

	text-align: center;

	color: #FFFFFF;

	font-weight: 300;

	font-size: 30px;

	line-height: 30px;

}



.lg-margin-top{

	margin-top: 40px;

}



.publication_row{

	width: 100%;

}



.publication_item{

	width: 19%;

	padding: 0;

	display: inline-block;

	text-align: center;

}



#publication_over{

	padding: 50px;

}



#seacen_pub{

	padding: 50px;

}



#journal_over{

	padding: 50px;

}



.button {

    background-color: #072C53;

    border: none;

    color: white;

    padding: 15px 32px;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 16px;

    margin: 4px 2px;

    cursor: pointer;

}



@media screen and (max-width: 768px){

#seacen_pub {

   padding: 0px;

}

.pub_icon{

	width: 50px;

	height: 50px;

}

.publication_item p{

	font-size: 12px;

}

}



/*----content----*/



.center{

	text-align: center;

}



.filter-year{

	margin-bottom: 2em;

}



.filter-year form, .filter-year select{

	font-family: 'Montserrat', sans-serif;

	font-size: 16px;

}



.filter-year form select{

	padding: 10px;

	border-radius: 4px;

}



.l-float{

	float: left;

}



.r-float{

	float: right;

}



.back-btn{

	background-color: #5218FA;

        /*--background-color: #2B00A1;

	border: 1px solid #dcdcdc;

	/*--color: #03274B;--*/
        
        color:#ffffff;

	padding: 10px 20px;

}



.list-wrap{

	width: 100%;

	padding: 20px;

	border: 1px solid #dcdcdc;

	border-radius: 10px;

	margin-bottom: 20px;

	transition: all 0.3s ease;

}



.list-wrap:hover{

	border-color: #d5d5d5;

	background-color: #f9f9f9;

}



.list-img{

	width: 30%;

	text-align: center;

	padding: 30px 10px;

}



.list-img img{

	width: 70%;

}



.list-details{

	width: 70%;

}



.list-img, .list-details, .list-link{

	padding: 10px;

	margin: 0;

}



.list-table{

	border: none;

	background-color: none;

	margin-top: 5%;

	margin-bottom: 5%;

}



.table-2{

	margin-top: 1%;

	margin-bottom: 1%;

}



.list-table th, .list-table td{

	padding: 5px 10px 5px 0px;

}



.download-btn{

	background-color: #03274B;

	border: 1px solid #03274B;

}



.share-btn{

	background-color: #3692C1;

	border: 1px solid #3692C1;

}

.btn-share{

	background-color: #DD0802;

	border: 1px solid #DD0802;
	
}



.details-btn{

	background-color: #3692C1;

	border: 1px solid #3692C1;

}



.enquiry-btn{

	background-color: #8BDC1E;

	border: 1px solid #8BDC1E;

}



.download-btn, .details-btn, .share-btn, .enquiry-btn{

	padding: 10px;

	border-radius: 4px;

	color: #ffffff;

	font-weight: 300;

	transition: all 0.5s ease;

}



.download-btn:hover, .details-btn:hover, .share-btn:hover, .enquiry-btn:hover, .back-btn:hover{

	text-decoration: none;

	color: #03274B;

	background-color: #fff;

	border-color: #d5d5d5;

}



.download-btn:focus, .details-btn:focus, .share-btn:focus, .enquiry-btn:focus, .back-btn:focus{

	text-decoration: none;

	color: #03274B;

}



.btnlist{

	padding: 0;

}



.btnlist li{

	display: inline-block;

	margin-top: 10px;

	margin-bottom: 10px;

	text-align: center;

}



.list-session{

	padding: 0;

	margin: 0;

}



.list-session li{

	list-style-type: none;

	padding: 20px;

}



.list-session p{

	padding: 0;

}



@media screen and (max-width: 768px){

	.btnlist li, .btnlist a{

		display: block;

	}



	.list-img, .list-details{

		width: 100%;

	}



	.title-wrap, .list-img, .list-details{

		float: none;

	}



	.mb{

		margin-bottom: 80px;

	}

}



/*----Journal----*/



.journal-wrap{

	width: 100%;

	text-align: center;

	overflow: hidden;

	border: 1px solid #eeeeee;

	border-radius: 10px;

	margin-bottom: 20px;

	transition: all 0.3s ease;

}



.journal-wrap:hover{

	border-color: #d5d5d5;

	background-color: #f9f9f9;

}

.journal-wrap a{

	display: block;

}



.journal-wrap a:hover{

	text-decoration: none;

}



.journal-wrap img{

	width: 100%;

}



.journal-wrap p{

	margin-top: 10px;

}



.journal-summary{

	padding: 20px;

	margin-top: 0;

}



.summary-table{

	width: 100%;

	padding: 20px;

}



.summary-table th, .summary-table td{

	padding: 20px;

}



.summary-table th{

	background-color: #ececec;

}



.summary-table .r1{

	background-color: #f9f9f9;

}



.summary-table .r2{

	background-color: #dcdcdc;

}



.summary-wrap{

	margin-top: 2em;

	border: 1px solid #dcdcdc;

	font-family: 'Montserrat', sans-serif;

	font-size: 16px;

	font-weight: 300;

	line-height: 25px;

	text-align: justify;

	padding: 5px 20px;

}


.sw-2{

	margin-top: 0;

	background-color: #f9f9f9;

}



.summary-wrap h3{

	padding: 0px 15px;

}



.summary-wrap p{

	padding: 0px;

	text-align: justify;

}



.sw-2 p{

	padding: 0;

}



.journal-summary p{

	padding: 0;

}


.courselist{
	padding: 0; 
	margin: 0;
}

.courselist li{
	display: inline-block;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
}

.courselist a{
	display: block;
	padding: 10px;
}

.courselist a:hover, .courselist a:active, .courselist a:focus{
	background-color: #ececec;
	text-decoration: none;
}

#aboutNav{display: none;}


@media only screen and (max-width: 768px){

	.sc-top-menu{float: none;}

	.sc-top-menu .col-topmenu li a{
		font-size: 12px;
	}

	.sc-top-menu .col-topmenu li{
		width: 33.3333%;
		float: left;
		text-align: center;
	}

	.col2-topmenu li a{
		font-size: 12px;
		margin-left: 0;
	}

	.col2-topmenu li{
		width: 50%;
		padding: 0px 5px;
	}

	.mobile-none{
		display: none !important;
	}

	.sc-logo-header .logo-title{
		text-align: center;
	}

	.sc-logo-header .logo-title h3{
		font-size: 14px;
	}

	.sc-logo-header .logo-title a{
		display: block;
	}

	.sc-logo-header .logo-title a img{
		float: none;
	}

	#first-tier-nav, #second-tier-nav{
		display: none;
	}

	.pr .pl{
	padding: 0px;
	}
}


.padding10 tr{
	padding: 10px;
}

/* added by Jesa on 14 aug 19 */
div#cokieNotice {
	width:100%;
	box-sizing: border-box;
	box-shadow: rgba(0,0,0,0.5) 0px 5px 50px; 
}
